SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » IronRuby » tests (RSS)
Sorry, but there are no more tags available to filter with.
  • Error trying to run IronRuby tests

    When I click to run IronRuby tests I got this message, every time: SharpDevelop Version : 4.0.0.6399 .NET Version : 4.0.30319.1 OS Version : Microsoft Windows NT 6.1.7600.0 Current culture : English (United States) (en-US) Running under WOW6432, processor architecture: AMD64 Working Set Memory : 156464kb...
    Posted to Forum by vinicius.quaiato on 08-10-2010
Page 1 of 1 (1 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.